/*
	Autor: José Luis Rodriguez
	Mail: jrodriguez@bincodex.com
	Web: https://bincodex.com
	Fecha: 2018-03-04 14:05:48
*/

.icon-spinner,
.icon-spinner2,
.icon-spinner3,
.icon-spinner4,
.icon-spinner5,
.icon-spinner6,
.icon-spinner7,
.icon-spinner8,
.icon-spinner9,
.icon-spinner10,
.icon-spinner11
{
	animation: rotate 0.7s infinite linear;
	margin: 0 auto;
	margin-top: 20%;
	width: 60px;
	height: 60px;
	border: 0px solid red;
	font-size: 60px;
	color: var(--pr1);

}

.spiner-animate {
	animation: rotate 0.7s infinite linear;
	margin: 0 auto;
	width: 15px;
	height: 15px;
	border: 0px solid red;
	color: var(--pr1);
}

@keyframes rotate{
	0%{
		transform: rotate(-360deg);
	}
	100%{
		transform: rotate(0deg);
	}
}

#loading {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 10;
	background: var(--trasp_black);
}

.mw { width: 1%; }


.loginMK {
	margin: 0 auto;
	border: 0px solid red;
	width: 300px;
	height: 78px;
	background: var(--logo-app);
	background-size: cover;
	background-repeat: no-repeat;
}



.sz8{ font-size: 8px; }
.sz9{ font-size: 9px; }
.sz10{ font-size: 10px; }
.sz15{ font-size: 15px; }
.sz16{ font-size: 16px; }
.sz17{ font-size: 17px; }
.sz18{ font-size: 18px; }
.sz19{ font-size: 19px; }
.sz20{ font-size: 20px !important; }
.sz25{ font-size: 25px; }
.sz30{ font-size: 30px; }


.green { color: var(--green); }
.orange { color: var(--orange); }
.red { color: var(--red); }
.blue { color: var(--blue); }
.silver { color: var(--silver); }


































/* Fin */
